/* Amis */
/* Amis Mixins */
/* Vertical Align */
.va-holder {
    display: table;
    width: 100%;
    height: 100%; }

.va-child {
    display: table-cell;
    text-align: center;
    vertical-align: middle; }

.va-child-align-left {
    display: table-cell;
    text-align: left;
    vertical-align: middle; }

/* Reset jqwidget boxes */
.jqx-tabs-header {
    border-color: transparent; }

.amis_download_holder {
    overflow-x: hidden; }

/* To be copied in FAOSTAT */
.jqx-tabs {
    border: none; }

.fx_selector_7_slider {
    border: 1px solid #c7c7c7;
    padding: 55px 25px 30px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px; }

.amis-step-number {
    display: inline-block;
    height: 20px;
    width: 20px;
    background-color: #2a5d9f;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: white;
    text-align: center;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 14px;
    margin-right: 5px; }

.amis-step-title {
    margin-bottom: 15px; }

.amis-step-title-text {
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 16px;
    color: #2a5d9f; }

.amis-step-subtitle-text {
    font-family: 'Open Sans Condensed',sans-serif;
    color: #666666;
    font-size: 14px;
    margin-bottom: 5px; }

.amis-step-subtitle-bluetext {
    font-family: 'Open Sans Condensed',sans-serif;
    color: #2a5d9f;
    font-size: 14px;
    margin-bottom: 5px;
    margin-left: 25px;}

.jqx-tabs-titleContentWrapper {
    font-family: 'Open Sans Condensed',sans-serif;
    color: #666666;
    font-size: 14px;
    margin-bottom: 5px; }

.fx_selector_shadow {
    /*@include box-shadow(0, 2px, 3px, rgba(0, 0, 0, 0.1), $inset: false);*/
    padding-bottom: 20px; }

.jqx-radiobutton {
    display: inline-block;
    padding-right: 35px; }



#commodityInfoContent.modal-body {
    color: #333; }
#commodityInfoContent.modal-body table:first-child tr td:first-child {
    font-family: "Open Sans Condensed",sans-serif; }
#commodityInfoContent.modal-body table:nth-child(even) {
    border-collapse: collapse;
    font-size: 11px; }
#commodityInfoContent.modal-body table:nth-child(even) tr:first-child {
    background-color: #ddd;
    font-family: "Open Sans Condensed",sans-serif;
    text-align: center;
    line-height: 11px; }
#commodityInfoContent.modal-body table:nth-child(even) tr:first-child td {
    padding: 5px; }
#commodityInfoContent.modal-body table:nth-child(even) tr td {
    padding: 5px; }

.form-group {
    padding-bottom: 5px !important; }

/* Metadata Viewer */
.fx-md-viewer-wrapper {
    font-size: 8px; }
.fx-md-viewer-wrapper .fx-md-viewer-title {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 12px; }
.fx-md-viewer-wrapper .fx-md-viewer-container {
    width: 100%; }
.fx-md-viewer-wrapper th, .fx-md-viewer-wrapper td {
    border-bottom: 1px solid #e5e5e5;
    height: 25px;
    padding: 5px 0; }
.fx-md-viewer-wrapper .treegrid-expander {
    top: 3px;
    cursor: pointer; }
.fx-md-viewer-wrapper .metadata-viewer-title {
    width: 30%;
    font-size: 12px;
    font: normal normal 300 12px/normal "Roboto Condensed";
    font-weight: 500;
    padding-right: 25px;
    cursor: pointer; }
.fx-md-viewer-wrapper .metadata-viewer-title .fx-md-viewer-description {
    top: 3px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
.fx-md-viewer-wrapper .metadata-viewer-title:hover .fx-md-viewer-description {
    opacity: 1;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
.fx-md-viewer-wrapper .metadata-viewer-value {
    width: 70%;
    font: normal normal 300 12px/normal "Roboto Condensed";
    font-size: 12px; }
.fx-md-viewer-wrapper .popover-title {
    background-color: transparent;
    font: normal normal 300 12px/normal "Roboto Condensed"; }
.fx-md-viewer-wrapper .popover-title .text-info {
    color: #0076ff; }
.fx-md-viewer-wrapper .popover-content {
    font: normal normal 300 12px/normal "Roboto Condensed"; }
